[API Reference](../README.md) > [ProposeControllerParams](../interfaces/ProposeControllerParams.md)

# Interface: ProposeControllerParams

## Hierarchy

**ProposeControllerParams**

## Index

### Properties

* [avatar](ProposeControllerParams.md#avatar)
* [controller](ProposeControllerParams.md#controller)

---

## Properties

<a id="avatar"></a>

###  avatar

**● avatar**: *[Address](../#Address)*

*Defined in [wrappers/upgradeScheme.ts:280](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L280)*

avatar address

___
<a id="controller"></a>

###  controller

**● controller**: *`string`*

*Defined in [wrappers/upgradeScheme.ts:284](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L284)*

controller address

___

